/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/


/*====home css===*/
.call_button h4 {
    font-size: 24px;
    letter-spacing: 1px;
}
.call_button::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    background-image: url(https://99coders.co/scrapcar/wp-content/uploads/2023/09/main-button-phone-icon-1.svg);
    background-color: #1E487A;
    background-position: center;
    background-repeat: no-repeat;
    width: 68px;
    border-right: 2px solid #fff;
      transition: .5s;
}
.call_button:hover::before {
    background-color: #F57E2B;
}
.call_button:hover {
    background-color: #1E487A !important;
}
.call_button{
    transition: .5s;
}

.get_an_instantform .submit-button-wrapper .bricks-button:hover {
    background-color: #1E487A !important;
}
.get_an_instantform .submit-button-wrapper .bricks-button {
    padding: 20px;
}
.get_an_instantform label.required.choose-files {
    width: 100%;
    text-align: left;
    font-size: 13px;
    font-weight: 300;
    padding: 7px 20px;
}
.call_button_border::before {
    border: 1px solid #fff;
}

.faq .listening {
    margin-bottom: 30px;
        position: relative;
}
.faq .listening .brxe-icon {
    font-size: 0 !important;
    background-image: url(assets/images/plus.svg);
    height: 37px;
    width: 37px;
    background-repeat: no-repeat;
    background-position: center;
    border: 2px solid #18457A;
    position: absolute;
    left: 30px;
}
.faq .listening.brx-open .brxe-icon {
    background-image: url(assets/images/cross.svg);
    border-color: #fff;
    background-color: #18457A;
}
.common_button:hover {
    background-color: #18457A !important;
}
.testimonials .repeater-item {
    background-color: #fff;
    border: 1px solid #EBEBEB;
    box-shadow: 0 20px 20px #18457A0F;
        padding: 30px;
            min-height: 368px;
}
.testimonials .bricks-swiper-container{
	padding: 0 0 50px;
}
.testimonials .testimonial-content-wrapper{
	background-image: url(assets/images/quote_icon.svg);
	background-repeat: no-repeat;
    background-position: top center;
    padding-top: 60px;
}

.faq_container .brxe-text-basic a {
    color: #1E487A;
    text-decoration: underline;
}
.faq_container .brxe-text-basic a:hover{
color: #000;
text-decoration: none;
}

.ottawa_counter_box .content h4 {
    font-size: 80px;
    font-weight: 700;
    letter-spacing: -.40px;
    color: #FFEEE2;
    -webkit-text-stroke-width: 4px;
    -webkit-text-stroke-color: #fff;
    font-family: "Poppins";
    line-height: 87px;
        padding-right: 10px;
}
.ottawa_counter_box .content {
    display: flex;
    align-items: center;
}

.ottawa_counter_box p {
    font-size: 14px;
    font-weight: 400;
    font-family: "Poppins";
    line-height: 26px;
}
.testmonial_box .content p {
    font-size: 16px;
    line-height: 32px;
    font-style: italic;
    color: #000;
        min-height: 263px;
}
.testmonial_box h4 {
    font-size: 16px;
    font-weight: 600;
    color: #000;
    text-transform: capitalize;
        position: relative;
    padding-top: 34px;
}
.testmonial_box h4::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 2px;
    width: 30px;
    background-color: #1E487A;
}
.testmonial_box h3{
    font-size: 14px;
    color: #A1A1A1;
    font-weight: 400;
    margin-top: 10px;
}
.testmonial_box .content {
    display: block;
    width: 100%;
}

.benefits_box .icon {
    align-items: center;
    justify-content: center;
    position: relative;
}
.benefits_box .icon::before {
    content: "";
    position: absolute;
    height: calc(100% - 10px);
    width: calc(100% - 10px);
    border: 1px solid #fff;
}
.header_menu_hover .bricks-nav-menu li a:hover {
    color: #1E487A;
}
a:focus,button:focus{outline: none !important;}
.top_header_link a:hover ,.footer_links .bricks-nav-menu li a:hover,.contact_footer a:hover{
    color: #F57E2B;
}
.language_switcher .gt_selector.notranslate {
    border: none;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    line-height: initial;
	background-image:url(assets/images/languagearrow.svg);
    background-size: 10px;
        width: 110px;
}
.language_switcher select {
    background-color: #1E487A;
}
.language_switcher select:focus{outline: none !important;}
.language_switcher .gt_selector.notranslate option:first-child {
    display: none;
}
/*=====Responsive=====*/
@media(max-width:1800px){
    body .scrap_heading.brxe-heading {
    font-size: 180px;
}
body #brxe-bqozaf {
    right: -191px;
    }
#brxe-zisshe {
    bottom: -97px;
    height: 438px;
}
.why-choose-man {
    height: 400px;
    object-fit: contain;
    left: -46px !important;
}
}
@media(max-width:1599px){
 body #brxe-vnvswa {
    left: -134px;
}  
body #brxe-gkpzou {
    padding-left: 10px;
} 
body #brxe-bqozaf {
    right: -119px;
}
body .scrap_heading.brxe-heading {
    font-size: 158px;
}
.faq_footer_man {
    height: 320px;
    bottom: -75px!important;
}
.why-choose-man {
    height: 261px;
    object-fit: contain;
    left: -80px!important;
}
.scrap-man.brxe-image {
    height: 400px;
    object-fit: contain;
    bottom: -88px;
}
}
@media(max-width:1439px){
    body #brxe-bqozaf {
    right: -77px;
    height: 67%;
    object-fit: contain;
}
body #brxe-vnvswa {
    left: -134px;
    height: 67%;
    object-fit: contain;
}
}
@media(max-width:1365px){
body #brxe-bqozaf {
    right: -40px;
    height: 56%;
}
body #brxe-vnvswa {
    left: -43px;
    }
    body .scrap_heading.brxe-heading {
    font-size: 113px;
}
#brxe-zisshe {
    bottom: -63px !important;
    height: 280px;
}
.why-choose-man{display: none;}
}
@media(max-width:1279px){
    body #brxe-bqozaf {
    right: 0;
    height: 43%;
}
body #brxe-ouzxcf {
    right: -114px ;
}
 .trade_man{
    right: -114px !important;
}
}
@media(max-width:1199px){
    body #brxe-ouzxcf {
    right: -30px;
    height: 87%;
    top: auto;
    bottom: -134px;
}
body #brxe-bqozaf {
    bottom: -237px;
}
body #brxe-vnvswa {
    left: 2px;
    height: 56%;
}
.faq_footer_man {
    height: 256px;
    bottom: -56px !important;
}
.testmonial_box .content p {
    min-height: 347px;
}
.trade_man {
    height: 446px;
    right: -12px !important;
    bottom: -117px;
    top: auto !important;
}
.scrap-man.brxe-image {
    width: 200px;
   bottom: -112px !important;
}

}
@media(max-width:991px){
    body .scrap_heading.brxe-heading {
    font-size: 80px;
}
body #brxe-ouzxcf {
    right: -6px;
    }
.testmonial_box .content p {
    min-height: inherit;
}

}
@media(max-width:767px){
    body .scrap_heading.brxe-heading {
    font-size: 50px;
}
.top_div {
    justify-content: space-between !important;
    width: 100%;
}
.language_switcher .gt_selector.notranslate {
    font-size: 12px;
    background-size: 6px;
}
}
@media(max-width:574px){
    .call_button h4 {
    font-size: 18px;
}
.get_in_instant_button svg {
    height: 23px;
    width: 23px;
}
body .scrap_heading.brxe-heading {
    font-size: 80px;
}
.ottawa_counter_box .content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
}
@media(max-width:413px){
    .call_button::before {
display: none;
}
body #brxe-kxvxqz {
    padding-right: 20px;
    padding-left: 20px;

}
body #brxe-gkpzou {
    padding-left: 0;
}
body #brxe-aydhrm .accordion-title-wrapper,body #brxe-wrhzmy .accordion-title-wrapper {
    font-size: 16px;
   
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    padding-left: 60px;
}
.faq .listening .brxe-icon {
    left: 15px;
}
body #brxe-aydhrm .accordion-content-wrapper, body #brxe-wrhzmy .accordion-content-wrapper {
    padding-top: 20px;
    padding-right: 15px;
    padding-bottom: 20px;
    padding-left: 15px;
    }
   body #brxe-aydhrm .accordion-title-wrapper .brxe-heading,body #brxe-wrhzmy .accordion-title-wrapper .brxe-heading {
    font-size: 16px;
}   

}


@media (max-width: 375px){
  .get_an_instantform label.required.choose-files {
    font-size: 9px;
}
}